Subject: bug#43683: make install-exec does not trigger make $(BUILT_SOURCES)

From: Karl Berry <[email-masked]>
Date: Tue, 6 Oct 2020 19:18:55 -0600

Hi madmurphy,

    install-exec: $(BUILT_SOURCES)
            $(MAKE) $(AM_MAKEFLAGS) install-exec-am

Thanks very much for the bug report, patch, and test case. I just
applied and pushed it, with small modifications. Please report back if
problems persist. Meanwhile, closing this bug. Thanks again! --karl